@charset "utf-8";

/*----　トップイメージ　----*/
.top_img_BG{
	background-image: url("../images/83817554.jpg") ;
	background-size: cover;
	width: 100%;
}
h5{
	font-size: 100px;
	font-family: "font_B";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	padding-top: 80px;
}

/*----　こだわり　----*/
.kodawari .img,.kodawari2 .img{
	background-size: cover;
	background-position: center;
}
.kodawari .img1{
	background-image: url("../images/68164693.jpg");
	width: 550px;
	height: 350px;
	border: #fff 10px solid;
}
.kodawari .title{
	font-size: 35px;
	text-align: right;
	font-weight: bold;
	letter-spacing: 2px;
}
.kodawari .title2{
	color:#9b0d0a;
	font-weight: bold;
	font-size: 25px;
	text-align: right;
	margin-top: 80px;
}
.kodawari .p{
	font-size: 17px;
	width: 420px;
	margin-top: 10px
}

.kodawari2 .img1{
	background-image: url("../images/81572811.jpg");
	width: 250px;
	height: 250px;
	border: #fff 5px solid;
	border-radius: 50%;
}
.kodawari2 .img2{
	background-image: url("../images/44141982.jpg");
	width: 250px;
	height: 250px;
	border: #fff 5px solid;
	border-radius: 50%;
}
.kodawari2 .title2{
	color:#9b0d0a;
	font-weight: bold;
	font-size: 25px;
	text-align: left;
}
.kodawari2 .p{
	font-size: 17px;
	width: 220px;
	margin-top: 10px
}

/*----　メニュー　----*/
.menu .h6{
	background-color: #9b0d0a;
	padding: 10px 0;
	
}
.menu .h6 hr{
	border: dashed 1px #ffffff99
}
.menu h6{
	font-size: 70px;
	font-family: "font_B";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
}
.menu{
	background-image: url("../images/45692982.jpg");
	width: 1000px;
	margin: auto;
	position: relative;
}
.menu .img{
	background-size: cover;
	background-position: center;
}
/*-- 1 --*/
.menu .img1{
	background-image: url("../images/92170570.jpg");
	width: 700px;
	height: 550px;
}
.H_menu1{
	background-color: #ffffff4D;
	margin: 40px;
	padding: 10px;
}
.menu .title1{
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	background-color: #bc491f;
	color: #fff;
	width: 400px;
	right: 20px;
	top: 200px;
	text-align: center;
}
.menu .p1{
	width: 250px;
	font-size: 16px;
	margin-top: 100px;
	position: absolute;
	right: 50px;
	top: 180px;
}
.menu .en{
	font-size: 25px;
	font-weight: bold;
	text-align: right;
	color: #bc491f;
	font-family: "font_A";
	margin-top: 300px;
}
.menu .en span{
	font-size: 15px;
	color: #252525;
	font-family: "font_M";
}
/*-- 2 --*/
.H_menu2{
	background-color: #ffffff4D;
	padding: 10px;
	width: 450px;
}
.menu .img2{
	background-image: url("../images/97450293.jpg");
	width: 100%;
	height: 300px;
}
.menu .title2{
	font-size: 25px;
	font-weight: bold;
	background-color: #bc491f;
	color: #fff;
	width: 100%;
	text-align: center;
	margin-top: 10px
}
.menu .p2{
	width: 100%;
	font-size: 16px;
	margin-top: 10px;
	
}
.menu .en2{
	font-size: 22px;
	font-weight: bold;
	text-align: right;
	color: #bc491f;
	font-family: "font_A";
}
.menu .en2 span{
	font-size: 15px;
	color: #252525;
	font-family: "font_M";
}
/*-- サイドメニュー --*/
.menu .Side_img1{
	background-image: url("../images/60939828.jpg");
	width: 700px;
	height: 550px;
}
.menu .Side_img2{
	background-image: url("../images/88582412.jpg");
	width: 100%;
	height: 300px;
}
/*--リンク3--*/
.link3{
	margin: auto;
}

/*--ボタン--*/
.button {
  padding: 0;
  font-family: inherit;
  appearance: none;
  cursor: pointer;
  background-color: transparent;
  border: none;
}
/* ボタンのスタイル */
.buttonIconText03 {
  display: flex;
  gap: 8px;
  align-items: center;
  width: 100%;
  max-width: 500px;
  height: 80px;
  padding: 8px 64px 8px 8px;
  font-size: 25px;
  color: #fff;
  text-align: center;
  overflow-wrap: anywhere;
  background-color: #9b0d0a;
  border-radius: 50px; /* (buttonの高さ / 2) の値 */
}
.buttonIconText02__reverse {
  flex-direction: row-reverse;
  padding: 8px 8px 8px 64px;
}
.buttonIconText02_icon {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 48px;
  aspect-ratio: 1;
  overflow: hidden;
}
.buttonIconText02_text {
  flex-shrink: 1;
  width: 100%;
	font-family: "font_A";
}

@media (any-hover: hover) {
  .buttonIconText03 {
    transition: background-color 0.2s;
  }
  .buttonIconText02_icon {
    transition: transform 0.2s;
  }
  .buttonIconText03:hover {
    background-color: #9b0d0a;
  }
  .buttonIconText03:hover .buttonIconText02_icon {
    transform: translateX(4px);
  }
  .buttonIconText03:hover .buttonIconText02_icon__left {
    transform: translateX(-4px);
  }
}
/* 左矢印アイコンのスタイル */
.iconArrowLeft {
  rotate: 180deg;
}

/*--オールメニュー--*/
.all_menu{
	background: #fff;
	width: 1250px;
	margin: auto;
	padding: 20px 0;
	border-radius: 5px;
}
.all_menu .title{
	font-size: 40px;
	font-weight: bold;
	font-family: "font_B";
	color: #9b0d0a;
	margin-bottom: 20px;
}
.all_menu p{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.all_menu .text{
	width: 280px;
}
.all_menu .b{
	margin-bottom: 10px;
}
.all_menu .img{
	background-size: cover;
	background-position: center;
	width: 280px;
	height: 200px;
}
.all_menu .img1{
	background-image: url("../images/92170570.jpg");
}
.all_menu .img3{
	background-image: url("../images/60939828.jpg");
}
.all_menu .img4{
	background-image: url("../images/88582412.jpg");
}
.all_menu hr{
	height: 530px;
	margin: 0 20px;
	border: solid 1px #191970;	
}

/*-- テイクアウト --*/
.menu .takeout_img1{
	background-image: url("../images/101028214.jpg");
	width: 700px;
	height: 550px;
}

